@import 'http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700';
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, font, img, kbd, q, s, samp, strong, sub, sup, tt, var, center, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline; }

body {
  line-height: 1;
  -webkit-text-size-adjust: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clearfix:after, .col-wrapper:after, .listfix:after, .form-row:after, ul:after, ol:after, dl:after, fieldset ol li:after {
  content: ".";
  height: 0;
  display: block;
  clear: both;
  visibility: hidden; }

* html .clearfix, * html .col-wrapper, * html .listfix li, * html .form-row, * html ul, * html ol, * html dl, * html fieldset ol li {
  height: 1%; }

header, nav, article, footer, section, aside, figure, figcaption, time {
  display: block; }

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.hOffScreen {
  position: absolute;
  left: -9999px;
  top: -9999px; }

html, body {
  width: 100%;
  height: 100%; }

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 18px;
  background: #000;
  color: #fff;
  overflow: hidden;
  text-transform: uppercase; }

/* debug */
body.debug,
body.debug #lGlobalWrap {
  overflow: visible; }

p {
  margin: 0 0 15px 0; }

h1, h2, h3, h4, h5, h6, .title {
  font-size: 40px;
  line-height: 45px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0 0 30px 0; }
  h1 .title__sub, h2 .title__sub, h3 .title__sub, h4 .title__sub, h5 .title__sub, h6 .title__sub, .title .title__sub {
    display: block; }
  h1 .title__sub--small, h2 .title__sub--small, h3 .title__sub--small, h4 .title__sub--small, h5 .title__sub--small, h6 .title__sub--small, .title .title__sub--small {
    font-size: 22px;
    line-height: 22px; }
  h1 .title__sub--large, h2 .title__sub--large, h3 .title__sub--large, h4 .title__sub--large, h5 .title__sub--large, h6 .title__sub--large, .title .title__sub--large {
    font-size: 60px;
    line-height: 60px;
    font-weight: 600; }
  h1 .title__sub--medium, h2 .title__sub--medium, h3 .title__sub--medium, h4 .title__sub--medium, h5 .title__sub--medium, h6 .title__sub--medium, .title .title__sub--medium {
    font-size: 42px;
    line-height: 42px; }
  h1 .title__sub--grey, h2 .title__sub--grey, h3 .title__sub--grey, h4 .title__sub--grey, h5 .title__sub--grey, h6 .title__sub--grey, .title .title__sub--grey {
    color: #a7a9aa; }

h1 {
  font-weight: 300; }

.title--tight {
  margin: 0 0 5px 0; }

#lGlobalWrap {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; }

.mPledges__pledge {
  position: absolute;
  z-index: 200;
  font-size: 12px;
  background: #161e26;
  color: #e12f3d;
  padding: 3px 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }

.mPledges__pledge--added {
  background: #e12f3d;
  color: #fff; }

video::-webkit-media-controls {
  display: none !important; }

.btn {
  background: none;
  color: #fff;
  height: 44px;
  line-height: 44px;
  padding: 0 20px 0 0;
  margin: 0;
  border: none;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: normal;
  display: inline-block;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }
  .btn:focus {
    outline: none; }

.btn__inner {
  background: #0d74a0;
  padding: 0 20px 0 30px;
  height: 44px;
  display: inline-block; }
  .btn--dark .btn__inner {
    background: #161e26; }
  .btn:hover .btn__inner {
    background: #e12f3d; }

.btn__arrow {
  width: 0;
  height: 0;
  border-top: 32px solid transparent;
  border-bottom: 32px solid transparent;
  border-left: 20px solid #0d74a0;
  position: absolute;
  right: 0;
  top: -10px; }
  .btn--dark .btn__arrow {
    border-left: 20px solid #161e26; }
  .btn:hover .btn__arrow {
    border-left: 20px solid #e12f3d; }

.btn--alt {
  padding: 0 20px;
  background: #0d74a0; }
  .btn--alt:hover {
    background: #e12f3d; }

.btn--full {
  width: 100%;
  text-align: center; }

.js-dropdown {
  height: 44px;
  line-height: 44px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  min-width: 300px; }
  .js-dropdown .js-dropdown__inner {
    height: 44px;
    left: 0;
    line-height: 44px;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .js-dropdown .js-dropdown__inner__inner {
    background: #fff;
    border: 1px solid #212a34;
    height: 44px;
    left: 0;
    line-height: 42px;
    padding-left: 15px;
    padding-right: 46px;
    position: relative;
    top: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden; }
  .js-dropdown .js-dropdown__inner__inner__arrow {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #e12f3d;
    height: 0;
    margin-top: -4px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 0; }
  .js-dropdown .js-dropdown__inner__inner__value {
    color: #000;
    text-align: left;
    border-right: 1px solid #212a34; }
  .js-dropdown select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    bottom: 0;
    display: block;
    height: 44px;
    left: 0;
    margin: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    opacity: 0;
    position: absolute;
    width: 100%; }

.js-dropdown--focus .js-dropdown__inner__inner {
  border-color: #e12f3d; }
.js-dropdown--focus .js-dropdown__inner__inner__value {
  border-right: 1px solid #e12f3d; }

.mVideo {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: -100%;
  bottom: 0;
  overflow: hidden;
  background: #000;
  -webkit-transition: right 0.5s ease;
  -moz-transition: right 0.5s ease;
  transition: right 0.5s ease; }
  .mVideo .mVideo__element {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1; }
    .mVideo .mVideo__element object, .mVideo .mVideo__element iframe {
      width: 100%;
      height: 100%; }

.mVideo--main {
  right: 0; }

.mVideo--active {
  right: 0;
  z-index: 30; }

.mVideo--backpack .mVideo--backpack__inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  bottom: 0; }
.mVideo--backpack .mVideo--backpack__inner_inner {
  display: table;
  width: 100%;
  height: 100%; }
.mVideo--backpack .mVideo--backpack__inner__inner__inner {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: bottom; }
.mVideo--backpack .mVideo--backpack__inner__inner__inner__inner {
  background: #212a34;
  background: rgba(26, 35, 45, 0.9);
  padding: 25px 0;
  position: relative;
  z-index: 100; }
.mVideo--backpack .mForm {
  text-align: center; }

.mTimeline {
  background: #000;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 20;
  display: none; }

.mTimeline__chapter {
  margin: 0;
  padding-left: 6.83594%;
  padding-right: 6.83594%;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #1f2831; }

.mTimeline__controls {
  height: 60px; }

.mTimeline__controls__button {
  width: 5.85938%;
  min-width: 60px;
  height: 60px;
  display: table; }

.mTimeline__controls__button_inner {
  display: table-cell;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  cursor: pointer; }

.mTimeline__controls__button--playpause {
  float: left;
  border-right: 1px solid #1f2831; }
  .mTimeline__controls__button--playpause .mTimeline__controls__button--playpause__pause {
    width: 16px;
    height: 16px;
    display: none;
    background: url(../img/sprite.png) no-repeat 0 0; }
  .mTimeline__controls__button--playpause .mTimeline__controls__button--playpause__play {
    width: 13px;
    height: 16px;
    background: green;
    display: inline-block;
    background: url(../img/sprite.png) no-repeat -21px 0; }

.mTimeline__controls__button--playpause--playing .mTimeline__controls__button--playpause__pause {
  display: inline-block; }
.mTimeline__controls__button--playpause--playing .mTimeline__controls__button--playpause__play {
  display: none; }

.mTimeline__progressbar {
  width: 88.28125%;
  min-width: 904px;
  height: 60px;
  line-height: 60px;
  float: left;
  font-size: 15px;
  text-transform: uppercase;
  display: table;
  position: relative;
  padding: 0 0 0 55px; }

.mTimeline__progressbar__inner {
  display: table-cell;
  vertical-align: middle;
  cursor: pointer;
  padding-right: 10px;
  padding-left: 5px; }

.mTimeline__progressbar__inner__time {
  position: absolute;
  width: 5.85938%;
  min-width: 60px;
  text-align: center;
  line-height: 60px;
  top: 0;
  left: 0;
  font-size: 14px;
  pointer-events: none; }

.mTimeline__progressbar__inner__track {
  height: 8px;
  position: relative;
  padding: 1px;
  padding: 0 5px; }

.mTimeline__progressbar__inner__track__list {
  height: 6px;
  background: #000;
  border: 1px solid #363636;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative; }

.mTimeline__progressbar__inner__track__list__chapter {
  height: 30px;
  width: 10px;
  /*background: url(../img/sprite.png) no-repeat -77px 0;*/
  position: absolute;
  top: 50%;
  margin-top: -15px;
  margin-left: -5px;
  text-align: left;
  text-indent: -9000px; }
  .mTimeline__progressbar__inner__track__list__chapter:after, .mTimeline__progressbar__inner__track__list__chapter:before {
    content: "";
    display: block;
    position: absolute;
    background: yellow;
    width: 1px;
    height: 8px;
    left: 6px; }
  .mTimeline__progressbar__inner__track__list__chapter:after {
    top: 8px; }
  .mTimeline__progressbar__inner__track__list__chapter:before {
    bottom: 8px; }

.mTimeline__progressbar__inner__track__list__chapter--first {
  background: none; }

.mTimeline__progressbar__inner__track__list__chapter__inner {
  position: relative;
  height: 30px;
  width: 10px; }

.mTimeline__progressbar__inner__track__list__chapter__inner__image {
  display: none;
  width: 150px;
  position: absolute;
  top: -88px;
  left: -70px;
  height: 80px;
  border: 1px solid #fff; }

.mTimeline__progressbar__inner__track__list__chapter:hover .mTimeline__progressbar__inner__track__list__chapter__inner__image {
  display: block; }

.mTimeline__progressbar__inner__track__list__block {
  height: 4px;
  background: #fff;
  width: 0; }

.mTimeline__progressbar__inner__track__list__position {
  height: 18px;
  width: 3px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -9px;
  margin-left: -2px;
  background: #fff; }

.mTimeline__controls__button--volume {
  float: left;
  border-left: 1px solid #1f2831; }
  .mTimeline__controls__button--volume .mTimeline__controls__button--volume__icon {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(../img/sprite.png) no-repeat -60px 0; }

.mTimeline__controls__button--fullscreen {
  float: left;
  border-left: 1px solid #1f2831;
  display: none; }
  .mTimeline__controls__button--fullscreen .mTimeline__controls__button--fullscreen__icon {
    background: url(../img/sprite.png) no-repeat -39px 0;
    width: 16px;
    height: 16px;
    display: inline-block; }

.fullscreen .mTimeline .mTimeline__controls .mTimeline__controls__button--fullscreen {
  display: table; }
.fullscreen .mTimeline .mTimeline__controls .mTimeline__progressbar {
  width: 82.42188%;
  min-width: 844px; }

.mPanel {
  color: #fff;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -100%;
  background: #202c38;
  text-align: center;
  -webkit-transition: right 0.5s ease;
  -moz-transition: right 0.5s ease;
  transition: right 0.5s ease;
  z-index: 100; }
  .mPanel .mPanel__inner {
    display: table;
    width: 100%;
    height: 100%; }
  .mPanel .mPanel__inner__inner {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle; }

.mPanel--blank {
  -webkit-transition: opacity 0.8s ease;
  -moz-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease;
  background: none;
  z-index: 15;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  opacity: 0;
  right: 0; }

.mPanel--active {
  right: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  opacity: 100; }

.mPanel--intro {
  background: url(../img/modules/panel/intro-bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  .mPanel--intro .title {
    margin: 5% 0; }
  .mPanel--intro .js-dropdown {
    min-width: 192px;
    margin: 0 auto; }
  .mPanel--intro .mPanel__inner p {
    position: relative; }

.mPanel--intro__title {
  height: 312px;
  display: block;
  position: relative;
  margin: 0 0 15px 0; }

.mPanel--intro__title__text {
  font-size: 53px;
  text-shadow: 1px 1px 2px #969696;
  display: table;
  width: 100%;
  height: 100%;
  margin: 0;
  position: relative; }

.mPanel--intro__title__text__inner {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle; }

.mPanel--intro__title__img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -156px; }

.mPanel--intro__dob {
  display: none; }

.mPanel--risky__results {
  display: none; }
  .mPanel--risky__results h2 {
    margin: 0 0 15px 0; }
  .mPanel--risky__results h3 {
    color: #15b31c; }

.mPanel--coffee {
  background: none;
  overflow: hidden; }
  .mPanel--coffee .mPanel__inner {
    position: relative; }
  .mPanel--coffee .mPanel--coffee__background {
    position: absolute;
    background: #262e38 url(../img/modules/panel/coffee-bg.jpg) no-repeat 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%; }
  .mPanel--coffee .mPanel--coffee__slide {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: -100%;
    background: #1a232d;
    -webkit-transition: left 0.5s ease;
    -moz-transition: left 0.5s ease;
    transition: left 0.5s ease;
    z-index: 9999; }
  .mPanel--coffee .mSliderCoffeeContent {
    position: relative;
    z-index: 9999; }

.mPanel--coffee__scenario {
  display: none; }

.mPanel--coffee__image {
  width: 50%;
  max-width: 996px;
  display: block;
  margin: 0 auto; }

.mPanel--coffee__scenario--all .mPanel--coffee__image {
  margin-bottom: 30px; }

.mPanel--backpack__images {
  width: 81.05469%;
  min-width: 830px;
  margin: 0 auto 30px auto; }
  .mPanel--backpack__images .mPanel--backpack__images__image {
    float: right;
    width: 39.55078%;
    min-width: 405px;
    text-align: center; }
    .mPanel--backpack__images .mPanel--backpack__images__image:first-child {
      float: left; }
    .mPanel--backpack__images .mPanel--backpack__images__image img {
      display: block;
      width: 100%;
      margin: 0 0 20px 0;
      border: 6px solid #0d74a0; }
    .mPanel--backpack__images .mPanel--backpack__images__image p {
      margin: 0;
      color: #e12f3d;
      font-size: 24px;
      text-transform: uppercase; }
  .mPanel--backpack__images .mPanel--backpack__images__percent {
    font-size: 70px;
    line-height: 70px;
    color: #fff;
    display: block;
    margin: 0 0 10px 0; }

.mPanel--frightening__results {
  display: none; }
  .mPanel--frightening__results h2 {
    margin: 0 0 15px 0; }
  .mPanel--frightening__results h3 {
    color: #e12f3d; }

.mPanel--disease .mQuestionGrid__row label {
  font-weight: 300;
  padding: 0 20px; }

.mPanel--disease__results {
  display: none; }
  .mPanel--disease__results h3 {
    color: #e12f3d; }

.mLifeClock {
  display: inline-block;
  max-width: 345px;
  position: relative; }
  .mLifeClock .mLifeclock__img {
    display: block;
    width: 100%; }
  .mLifeClock .mLifeClock__copy {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0; }
  .mLifeClock .mLifeClock__copy__inner {
    display: table;
    width: 100%;
    height: 100%; }
  .mLifeClock .mLifeClock__copy__inner__inner {
    display: table-cell;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    cursor: default; }
  .mLifeClock p {
    margin: 0;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase; }
  .mLifeClock .mLifeClock__copy__inner__inner__year {
    font-size: 85px;
    line-height: 85px;
    margin: 20px 0; }
  .mLifeClock .mLifeClock__copy__inner__inner__now {
    display: none; }

.mLifeClock--now .mLifeClock__copy__inner__inner__now {
  display: inline; }

.mQuestionGrid {
  /* width: 81.05469%; */
  min-width: 830px;
  background: #1a232d;
  padding: 15px;
  margin: 0 50px 30px 50px;
  color: #fff;
  display: inline-block;
  margin: 0 0 30px 0; }
  .mQuestionGrid .mQuestionGrid__row {
    margin: 7px 0 0 0;
    padding: 7px 0 0 0;
    border-top: 1px solid #212a34; }
    .mQuestionGrid .mQuestionGrid__row:first-child {
      margin: 0;
      padding: 0;
      border: 0; }
  .mQuestionGrid .mQuestionGrid__row__section {
    width: 47.5%;
    float: left; }
  .mQuestionGrid .mQuestionGrid__row__section--mid {
    width: 5%;
    font-size: 14px;
    text-transform: uppercase;
    color: #e12f3d;
    line-height: 50px;
    text-align: center; }
  .mQuestionGrid .btn {
    height: 50px;
    width: 100%;
    display: block;
    line-height: 48px;
    padding: 0;
    font-size: 17px;
    border: 1px solid #212a34;
    background: #151d25;
    text-align: center; }
    .mQuestionGrid .btn.btn--selected {
      border: 1px solid #0d74a0;
      background: #0d74a0; }
    .mQuestionGrid .btn input {
      position: absolute;
      left: -9999px; }
  .mQuestionGrid .mQuestionGrid__row__section__audience {
    display: none; }

.mQuestionGrid--full .mQuestionGrid__row__section {
  width: 100%;
  float: none; }

.mQuestionGrid--alt .mQuestionGrid__row__section {
  width: 18.70%; }
.mQuestionGrid--alt .mQuestionGrid__row__section--last {
  padding-left: 1.95313%; }
.mQuestionGrid--alt .mQuestionGrid__row__section--question {
  width: 62.5%;
  height: 50px;
  line-height: 50px;
  padding-right: 2%;
  text-align: right;
  font-size: 21px;
  text-transform: uppercase; }

.mQuestionGrid__row {
  position: relative; }

.mQuestionGrid__row__helper {
  position: absolute;
  right: -50px;
  bottom: 0;
  color: #e12f3d;
  letter-spacing: 2px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 21px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: right; }

.mQuestionGrid--results .btn {
  cursor: default; }
.mQuestionGrid--results .btn--audience-average {
  background: #e12f3d; }
.mQuestionGrid--results .btn--correct {
  background: #15b31c; }
.mQuestionGrid--results .mQuestionGrid__row__section__audience {
  display: block;
  margin: 5px 0 0 0;
  text-align: left; }
.mQuestionGrid--results .mQuestionGrid__row__section__audience__bar__percent {
  height: 5px;
  width: 0;
  background: #e12f3d;
  -webkit-transition: width 0.5s ease;
  -moz-transition: width 0.5s ease;
  transition: width 0.5s ease; }
.mQuestionGrid--results .mQuestionGrid__row__section__audience__bar__figure {
  margin: 5px 0 0 0; }
.mQuestionGrid--results .mQuestionGrid__row .mQuestionGrid__row__section:first-child .mQuestionGrid__row__section__audience {
  text-align: right; }
.mQuestionGrid--results .mQuestionGrid__row .mQuestionGrid__row__section:first-child .mQuestionGrid__row__section__audience__bar__percent {
  float: right; }

.multi-question {
  /* title */
  /* options */
  /* show answers */
  /* highlight answer */
  /* progress */
  /* continue button */
  /* results */ }
  .multi-question .question {
    font-weight: 300;
    height: 100px;
    text-align: center; }
  .multi-question .options {
    text-align: center;
    width: 100%; }
  .multi-question .option {
    display: inline-block; }
  .multi-question .option .btn {
    width: 255px;
    height: 295px;
    padding: 5px;
    margin: 0 4px;
    position: relative;
    background: #182029; }
  .multi-question .option .btn.active {
    background: #0d74a0; }
  .multi-question .option .img-wrapper {
    border: 3px solid transparent;
    width: 246px;
    height: 246px; }
  .multi-question .option img {
    width: 240px;
    height: 240px; }
  .multi-question .option-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 24px; }
  .multi-question .long-option .option-text {
    line-height: 18px;
    font-size: 16px;
    padding-top: 8px; }
  .multi-question .option-extra {
    /* 2 line*/
    font-size: 44px;
    position: absolute;
    top: 86px;
    left: 0;
    right: 0;
    font-weight: bold;
    display: none; }
  .multi-question .long-extra .option-extra {
    /* 2+ line*/
    top: 48px;
    font-size: 36px;
    line-height: 40px; }
  .multi-question .short-extra .option-extra {
    /* 1 line*/
    top: 104px;
    font-size: 50px; }
  .multi-question .option input {
    position: absolute;
    left: -9999px; }
  .multi-question.show-answers .option {
    pointer-events: none;
    cursor: default; }
  .multi-question.show-answers img {
    opacity: 0.15; }
  .multi-question.show-answers .option-extra {
    display: block; }
  .multi-question.show-answers .option .btn.active {
    background: #182029; }
  .multi-question.show-answers .img-wrapper {
    border-color: #df4957; }
  .multi-question.show-answers .correct .img-wrapper {
    border-color: #77df49; }
  .multi-question .progress {
    text-align: center;
    padding-top: 13px; }
  .multi-question .steps {
    text-align: center;
    display: inline-block;
    position: relative; }
  .multi-question .steps:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 12px;
    right: 0;
    left: 0;
    background: #0d74a0; }
  .multi-question .step {
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background: #0d74a0;
    border-radius: 30px;
    font-size: 12px;
    margin: 0 18px;
    position: relative;
    z-index: 10; }
  .multi-question .step:first-child {
    margin-left: 0; }
  .multi-question .step:last-child {
    margin-right: 0; }
  .multi-question .step.correct,
  .multi-question .step.failed {
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: center; }
  .multi-question .step.correct {
    background-image: url(../../assets/img/tick.svg);
    background-size: 13px; }
  .multi-question .step.failed {
    background-image: url(../../assets/img/cross.svg);
    background-size: 11px; }
  .multi-question .actions {
    margin-top: 30px; }
  .multi-question .actions button.answers {
    display: none; }
  .multi-question.show-answers .actions button.answers {
    display: inline-block; }
  .multi-question.show-answers .actions button.save {
    display: none; }
  .multi-question .results-wrapper {
    display: none; }
  .multi-question.show-results .questions-wrapper {
    display: none; }
  .multi-question.show-results .results-wrapper {
    display: inline-block; }
  .multi-question .results-box {
    background: #19212b;
    height: 295px;
    padding: 100px 50px 0 50px; }
  .multi-question .results-box .title {
    font-weight: 700;
    font-size: 60px; }
  .multi-question .results-box p {
    font-size: 17px;
    color: #a7a9aa; }

.mSlider {
  background: url(../img/modules/slider/left.png) no-repeat 0 0;
  padding: 0 0 0 14px;
  position: relative;
  text-align: left; }
  .mSlider .mSlider__inner {
    background: url(../img/modules/slider/right.png) no-repeat 100% 0;
    padding: 0 14px 0 0;
    height: 30px; }
  .mSlider .mSlider__inner__inner {
    background: url(../img/modules/slider/bg.png) repeat-x 0 0;
    height: 30px; }
  .mSlider .mSlider__inner__inner__inner {
    position: absolute;
    height: 30px;
    left: -22px;
    right: -22px;
    width: auto; }
  .mSlider .mSlider__handle {
    display: block;
    width: 44px;
    height: 44px;
    top: -6px;
    background: url(../img/modules/slider/handle-blank.png) no-repeat 0 0; }

.mSliderGauge {
  padding: 10px 0 0 0;
  text-align: left;
  margin: 0 0 25px 0; }
  .mSliderGauge .mSliderGauge__inner {
    width: 636px; }
  .mSliderGauge .mSliderGauge__step {
    float: left; }
    .mSliderGauge .mSliderGauge__step .mSliderGauge__step__marker {
      border-left: 1px solid #afb2b6;
      height: 10px;
      margin: 0 0 10px 0; }
    .mSliderGauge .mSliderGauge__step .mSliderGauge__step__value {
      font-size: 20px;
      color: #0d74a0;
      margin-left: -4px; }
    .mSliderGauge .mSliderGauge__step .mSliderGauge__step__value--double {
      margin-left: -7px; }
    .mSliderGauge .mSliderGauge__step .mSliderGauge__step__value--triple {
      margin-left: -9px; }
    .mSliderGauge .mSliderGauge__step .mSliderGauge__step__value--active {
      color: #e12f3d; }

.mSlider--coffee {
  margin: 0 auto; }
  .mSlider--coffee .mSlider__handle {
    background: url(../img/modules/slider/handle.png) no-repeat 0 0; }

.mSlider--backpack {
  margin: 0 auto; }
  .mSlider--backpack .mSliderGauge .mSliderGauge__step .mSliderGauge__step__value {
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    width: 120px;
    margin-left: -60px;
    text-align: center;
    line-height: 22px; }
  .mSlider--backpack .mSliderGauge .mSliderGauge__step .mSliderGauge__step__value--active {
    color: #e12f3d;
    font-weight: 300; }

.mForm .mForm__row {
  margin: 15px 0 0 0; }
  .mForm .mForm__row:first-child {
    margin: 0; }

input[type=text] {
  height: 44px;
  line-height: 42px;
  background: #fff;
  min-width: 300px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  border: 1px solid transparent;
  padding: 0 15px;
  -webkit-box-shadow: inset 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
  -moz-box-shadow: inset 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
  box-shadow: inset 0px 5px 5px 0px rgba(50, 50, 50, 0.2); }
  input[type=text]:focus {
    border-color: #e12f3d;
    outline: none; }

.mGraph__bar {
  height: 40px;
  background: #303b46;
  width: 100%;
  margin: 0 0 5px 0; }

.mGraph__bar__inner {
  height: 40px;
  background: #151d25; }

.mGraph__percent {
  float: left;
  width: 50%;
  text-align: left; }

.mGraph__percent--second {
  text-align: right; }

.mGraph__percent__number {
  font-size: 24px;
  line-height: 24px;
  font-weight: 700; }

.mGraph__percent__text {
  font-size: 14px;
  line-height: 16px;
  text-transform: none;
  color: #93979a; }

.mGraph--first {
  border-bottom: 1px solid #303b46;
  margin: 0 0 15px 0;
  padding: 0 0 15px 0; }

.mGraph--coffee {
  width: 100%; }

.mGraph--coffee__average {
  color: #93979a;
  font-size: 14px;
  line-height: 14px;
  text-transform: none;
  display: inline-block;
  position: relative;
  top: -12px; }

.mGraph--coffee__cups {
  color: #fff;
  font-size: 49px;
  line-height: 49px;
  font-weight: 700;
  position: relative;
  top: -4px;
  display: inline-block;
  margin: 0 5px; }

.mGraph--coffee__cups-image {
  color: #93979a;
  font-size: 14px;
  line-height: 14px;
  text-transform: none; 
  display: inline-block;
}
  .mGraph--coffee__cups-image p {
    margin: 5px 0 0 0;
    text-align: left; }
  .mGraph--coffee__cups-image ul {
    list-style: none;
    margin: 0;
    padding: 0;
	/*width: 200px;*/ }
    .mGraph--coffee__cups-image ul li {
      float: left;
      width: 21px;
      height: 20px;
      background: url(../img/modules/panel/coffee-cup.png) no-repeat center bottom;
      background-size: 20px 16px;
      margin: 0 4px 0 0; }

.mGraph--figure__number {
  color: #fff;
  font-size: 49px;
  line-height: 34px;
  font-weight: 700;
  display: block;
  float: left;
  margin: 0 5px 0 0; }

.mGraph--figure__text {
  color: #93979a;
  font-size: 14px;
  line-height: 16px;
  text-transform: none;
  display: block;
  text-align: left;
  position: relative;
  /*top: -4px;*/ }

.mGraph--figure__number,
.mGraph--coffee__cups {
  width: 105px;
  text-align: right;
  margin: 0 10px 0 0;
  display: block;
  float: left; }

.mGraph--coffee,
.mGraph--coffee__cups-image {
  /*float: left;
  display: block;*/

  display: table-cell;
}

.mGraph--coffee {
  margin: 0 0 25px 0; }

.mGraph--figure--mid {
  margin: 30px 0; }

.mGraph--year__number {
  font-size: 88px;
  line-height: 88px;
  font-weight: 700; }

.mGraph--year__years {
  font-size: 29px;
  line-height: 29px;
  color: #93979a; }

.mPledgeBox {
  width: 270px;
  margin: 0 auto;
  position: relative;
  z-index: 300; }
  .mPledgeBox input[type=text] {
    min-width: 0;
    width: 100%; }

.mPledgeBox__inner {
  background: #161e26;
  margin: 0 0 10px 0;
  padding: 25px; }

.mPledgeBox__skip .btn {
  float: right;
  position: relative;
  right: -12px; }

.mOverview {
  width: 93.75%;
  min-width: 960px;
  margin: 0 auto; }
  .mOverview .mOverview__section {
    width: 33.33333%;
    padding-left: 2.92969%;
    padding-right: 2.92969%;
    float: left; }
  .mOverview .mOverview__section--mid {
    border-left: 1px solid #303b46;
    border-right: 1px solid #303b46; }
  .mOverview .title {
    color: #e12f3d;
    font-size: 15px;
    line-height: 17px;
    height: 50px;
    margin: 0; }

.mOverviewContainer {
  background: #1a232d;
  padding: 30px 0;
  margin: 8px 0 0 0;
  border: 1px solid #303b46;
  border-width: 1px 0; }

.mPanel--end .mPartners {
  background: #151d25; }

.mPanel--end .mPartners a {
  text-indent: -9999px;
  overflow: hidden;
  width: 325px;
  height: 60px;
  display: block;
  margin: 0 auto;
  background: url(../img/partners.png) no-repeat center;
  background-size: 267px 37px; }

.fb-large,
.twitter-large {
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  float: left;
  background-size: 100%;
  position: relative;
  top: 9px; }

.fb-large {
  width: 85px;
  height: 85px;
  background-image: url(../img/modules/panel/fb-logo.png); }

.twitter-large {
  width: 90px;
  height: 73px;
  background-image: url(../img/modules/panel/twitter-logo.png);
  margin: 5px 0 0 50px; }

.mCircleLink {
  height: 105px;
  display: block;
  padding: 0 0 0 50px;
  position: relative;
  color: #fff;
  font-size: 13px;
  line-height: 15px;
  overflow: hidden; }

.mCircleLink__image {
  display: block;
  width: 105px;
  height: 105px;
  cursor: pointer;
  background: url(../img/modules/panel/circles.png) no-repeat 0 0;
  background-size: 315px 105px;
  position: absolute;
  left: 0;
  top: 0; }

.mCircleLink__arrow {
  width: 0;
  height: 0;
  border-top: 76px solid transparent;
  border-bottom: 76px solid transparent;
  border-left: 30px solid #151d25;
  position: absolute;
  right: 4px;
  top: -22px;
  display: none; }

.mCircleLink--jokke .mCircleLink__image {
  background-position: -105px 0; }

.mCircleLink--discussion .mCircleLink__image {
  background-position: -210px 0; }

.mCircleLink__content {
  background-image: url(../img/modules/panel/arrow-large.svg);
  background-size: 100% 100%;
  height: 105px;
  padding: 0 10px 0 80px;
  /* font-size: 12px; */ }

.mCircleLink__content__inner {
  display: table;
  width: 100%;
  height: 100%;
  text-align: left; }

.mCircleLink__content__inner__inner {
  display: table-cell;
  height: 100%;
  vertical-align: middle; }

/*
.mCircleLink:hover {
	.mCircleLink__content {
		background: $reactBlue1;
	}
	.mCircleLink__arrow {
		border-left: 30px solid $reactBlue1;
	}
}
*/
.mQuestionGrid {
  /* width: 81.05469%; */
  min-width: 830px;
  background: #1a232d;
  padding: 15px;
  margin: 0 50px 30px 50px;
  color: #fff;
  display: inline-block;
  margin: 0 0 30px 0; }
  .mQuestionGrid .mQuestionGrid__row {
    margin: 7px 0 0 0;
    padding: 7px 0 0 0;
    border-top: 1px solid #212a34; }
    .mQuestionGrid .mQuestionGrid__row:first-child {
      margin: 0;
      padding: 0;
      border: 0; }
  .mQuestionGrid .mQuestionGrid__row__section {
    width: 47.5%;
    float: left; }
  .mQuestionGrid .mQuestionGrid__row__section--mid {
    width: 5%;
    font-size: 14px;
    text-transform: uppercase;
    color: #e12f3d;
    line-height: 50px;
    text-align: center; }
  .mQuestionGrid .btn {
    height: 50px;
    width: 100%;
    display: block;
    line-height: 48px;
    padding: 0;
    font-size: 17px;
    border: 1px solid #212a34;
    background: #151d25;
    text-align: center; }
    .mQuestionGrid .btn.btn--selected {
      border: 1px solid #0d74a0;
      background: #0d74a0; }
    .mQuestionGrid .btn input {
      position: absolute;
      left: -9999px; }
  .mQuestionGrid .mQuestionGrid__row__section__audience {
    display: none; }

.mQuestionGrid--full .mQuestionGrid__row__section {
  width: 100%;
  float: none; }

.mQuestionGrid--alt .mQuestionGrid__row__section {
  width: 18.70%; }
.mQuestionGrid--alt .mQuestionGrid__row__section--last {
  padding-left: 1.95313%; }
.mQuestionGrid--alt .mQuestionGrid__row__section--question {
  width: 62.5%;
  height: 50px;
  line-height: 50px;
  padding-right: 2%;
  text-align: right;
  font-size: 21px;
  text-transform: uppercase; }

.mQuestionGrid__row {
  position: relative; }

.mQuestionGrid__row__helper {
  position: absolute;
  right: -50px;
  bottom: 0;
  color: #e12f3d;
  letter-spacing: 2px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 21px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: right; }

.mQuestionGrid--results .btn {
  cursor: default; }
.mQuestionGrid--results .btn--audience-average {
  background: #e12f3d; }
.mQuestionGrid--results .btn--correct {
  background: #15b31c; }
.mQuestionGrid--results .mQuestionGrid__row__section__audience {
  display: block;
  margin: 5px 0 0 0;
  text-align: left; }
.mQuestionGrid--results .mQuestionGrid__row__section__audience__bar__percent {
  height: 5px;
  width: 0;
  background: #e12f3d;
  -webkit-transition: width 0.5s ease;
  -moz-transition: width 0.5s ease;
  transition: width 0.5s ease; }
.mQuestionGrid--results .mQuestionGrid__row__section__audience__bar__figure {
  margin: 5px 0 0 0; }
.mQuestionGrid--results .mQuestionGrid__row .mQuestionGrid__row__section:first-child .mQuestionGrid__row__section__audience {
  text-align: right; }
.mQuestionGrid--results .mQuestionGrid__row .mQuestionGrid__row__section:first-child .mQuestionGrid__row__section__audience__bar__percent {
  float: right; }

.mPanel--score .box {
  width: 700px;
  margin: 0 auto;
  text-transform: none; }
.mPanel--score h1 {
  font-size: 30px;
  margin: 35px 0 10px 0;
  text-transform: uppercase; }
.mPanel--score .graph {
  position: relative;
  white-space: nowrap;
  width: 100%;
  margin: 0 auto;
  margin-top: 80px; }
  .mPanel--score .graph .bar {
    width: 100%;
    height: 20px;
    display: block;
    background: #151d25;
    margin-bottom: 5px; }
    .mPanel--score .graph .bar .bar-inner {
      height: 20px;
      width: 0%;
      display: block;
      background: #303b46; }
  .mPanel--score .graph .steps {
    position: relative; }
    .mPanel--score .graph .steps .step {
      position: relative;
      left: -60px;
      width: 160px;
      display: inline-block;
      background: url(../img/tri_up_grey.svg) no-repeat center top;
      background-size: 14px 7px;
      font-size: 12px;
      color: #93979a;
      padding-top: 16px; }
  .mPanel--score .graph .marker-wrapper {
    width: 100%;
    padding: 10px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0; }
    .mPanel--score .graph .marker-wrapper .marker {
      position: absolute;
      top: -68px;
      left: 0%;
      width: 160px;
      margin-left: -80px;
      height: 63px;
      display: block;
      background: url(../img/tri_down_red.svg) no-repeat center bottom;
      background-size: 20px 10px;
      font-size: 50px;
      line-height: 50px;
      font-weight: bold; }
.mPanel--score .score-description {
  text-align: left; }
  .mPanel--score .score-description h2 {
    font-size: 15px;
    line-height: 15px;
    color: #e12f3d;
    font-weight: bold;
    margin: 30px 0 5px 0;
    text-transform: uppercase; }
  .mPanel--score .score-description p {
    font-size: 13px; }
.mPanel--score .sharing {
  position: relative;
  text-align: left;
  background-color: #1a232d;
  padding: 20px;
  background-image: url(../img/facebook_twitter.png);
  background-repeat: no-repeat;
  background-position: 17px 60px;
  background-size: 61px 46px;
  /*
  textarea {
  	font-size: 12px;
  	padding: 13px;
  	width: 500px;
  	height: 60px;
  	resize: none;
  }
  */ }
  .mPanel--score .sharing h2 {
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    text-transform: none;
    margin: 0 0 20px 0; }
  .mPanel--score .sharing p {
    font-size: 12px;
    padding: 13px;
    width: 480px;
    background: white;
    color: #000;
    margin: 0 0 0 75px;
    overflow: hidden; }
  .mPanel--score .sharing .share-options {
    position: absolute;
    right: 15px;
    top: 58px;
    width: 90px; }
    .mPanel--score .sharing .share-options .fb-share-button {
      margin-bottom: 10px; }
.mPanel--score .footnote {
  margin-top: 8px;
  font-size: 10px;
  line-height: 10px;
  color: #93979a; }
.mPanel--score .has-score-section {
  display: none; }
.mPanel--score.has-score .has-score-section {
  display: block; }
.mPanel--score.has-score .no-score-section {
  display: none; }
.mPanel--score .no-score-section {
  font-size: 14px;
  margin: 50px 0 60px 0; }



button.btn.replay {
  margin-top: 80px;
}
.welcome-message {
	margin-top: 65px;
}
.welcome-message p {
  text-transform: none;
  font-size: 14px;
  line-height: 17px;
}



/* general */
.clear {
	clear: both;
}

/* arrowless button */
	.btn-no_arrow {
		padding: 0;
	}
	.btn-no_arrow .btn__inner {
		padding: 0 20px;
	}
	.btn-no_arrow .btn__arrow {
		display: none;
	}

/* modal */
	.modal {
		width: 100%;
		height: 100%;
		position: fixed;
		background: rgba(0,0,0,0.7);
		top: 0;
		left: 0;
		padding-top: 100px;
		z-index: 10000;
		display: none;
	}
	.modal__inner {
		background: #0d74a0;
		max-width: 500px;
		margin: 0 auto;
		padding: 15px 20px;
		width: 80%;
		position: relative;
	}
	.modal h4,
	.modal p {
		text-transform: none;
	}
	.modal h4 {
		font-size: 20px;
		line-height: 20px;
		margin: 0;
	}
	.modal p {
		font-size: 16px;
		margin: 10px 0 0 0;
	}
	.modal .modal-submit {
		float: right;
	}
	.modal .modal-submit .btn__inner {
		background: #02005d;
	}
	.modal .modal-submit .btn__arrow {
		border-left-color: #02005d;
	}
	.modal .modal-close {
		position: absolute;
		top: 0;
		right: 0;
		text-indent: -9999px;
		width: 40px;
		height: 40px;
		/* border-radius: 22px; */
		background: #02005d url('../img/cross-thin.svg') center no-repeat;
		background-size: 18px;
		opacity: 0.3;
	}

/* feedback modal */
	#feedback-modal  p {
		margin: 0;
	}
	#feedback-modal textarea {
		width: 100%;
		padding: 10px 8px;
		border: none;
		font-size: 15px;
		-webkit-resize: none;
		resize: none;
		height: 200px;
		margin: 15px 0; 
	}

/* thank you modal */
	#thankyou-modal .modal__inner {
		max-width: 400px;
	}
	#thankyou-modal pre {
		width: 240px;
		margin: 15px auto 22px auto;
		letter-spacing: -8px;
		font-size: 30px;
		line-height: 28px;
	}
	#thankyou-modal .modal-submit {
		float: none;
		margin: 0 auto;
		display: block;
	}
	
	
